{
    "name": "rss-telegram-bot",
    "version": "2.0.2",
    "main": "lib/index.js",
    "author": "Fabian Stamm <dev@fabianstamm.de>",
    "license": "MIT",
    "private": true,
    "type": "module",
    "scripts": {
        "start": "node lib/index.js",
        "build": "tsc",
        "dev-ts": "tsc -w",
        "dev-node": "nodemon lib/index.js",
        "dev": "run-p dev-ts dev-node"
    },
    "devDependencies": {
        "@types/dotenv": "^8.2.0",
        "@types/html-entities": "^1.3.4",
        "@types/node": "^18.15.11",
        "@types/node-fetch": "^3.0.3",
        "nodemon": "^2.0.22",
        "npm-run-all": "^4.1.5",
        "ts-node": "^10.9.1",
        "typescript": "^5.0.4"
    },
    "dependencies": {
        "@hibas123/nodelogging": "^3.1.3",
        "@types/lodash": "^4.14.192",
        "dotenv": "^16.0.3",
        "html-entities": "^2.3.3",
        "lodash": "^4.17.21",
        "lowdb": "^5.1.0",
        "node-fetch": "^3.3.1",
        "pino": "^8.11.0",
        "pino-pretty": "^10.0.0",
        "reflect-metadata": "^0.1.13",
        "rss-parser": "^3.13.0",
        "run-p": "^0.0.0",
        "sqlite3": "^5.1.6",
        "ssl-root-cas": "^1.3.1",
        "telegraf": "^4.12.2",
        "typeorm": "^0.3.15"
    },
    "packageManager": "yarn@3.5.0"
}